漏洞信息详情

BloggIT 'admin.php'权限提升漏洞

漏洞简介

BloggIT 1.01版本及其早期版本的admin.php没有适当地建立一个用户会话,这会允许远程攻击者可以借助一个直接的请求,获得权限。

漏洞公告

参考网址

来源: XF

名称: bloggit-admin-code-execution(27011)

链接:http://xforce.iss.net/xforce/xfdb/27011

来源: SECTRACK

名称: 1016246

链接:http://www.securitytracker.com/id?1016246

来源: BUGTRAQ

名称: 20060606 BloggIT <= 1.01 (admin.php) Arbitrary code execution

链接:http://www.securityfocus.com/archive/1/archive/1/436259/30/4620/threaded

来源: VUPEN

名称: ADV-2006-2210

链接:http://www.frsirt.com/english/advisories/2006/2210

来源: SECUNIA

名称: 20499

链接:http://secunia.com/advisories/20499

来源: SREASON

名称: 2255

链接:http://securityreason.com/securityalert/2255

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多